Skip to content

Edit the opening post content of a productUpdate ​

ProductUpdates

Any moderator can change the content of a productUpdate.

POST
/productUpdates/{id}/editContent

Parameters​

Path Parameters

id*

ID of the product update to interact with

Type
string
Required

Query Parameters

authorId*

ID of the author or moderator making the edits

Type
string
Required

Request Body​

application/json
JSON
{
  
"content": "My updated content"
}

Responses​

ProductUpdate edited

Samples​

Gainsight CC Developer Portal